<!--
 * @Description: 部门经理-审核采购单-中选审核-最低成交价审核查看
 * @Author: wxy/gmy
 * @routerPath:/procurement/procurementWinningAuditLowestDetail
 * @Date: 2020-07-14 11:55:32
-->
<template>
  <div class="p0-16">
    <section class="title title_border">
      <i class="iconfont icon-fanhui pointer" @click="back()" />
      中选审核
    </section>
    <procurementResultGoodsAllotComp :goods-data="goodsData" />
  </div>
</template>

<script>
/* 组件 */
import procurementResultGoodsAllotComp from '@/views/procurement/procurementResult/procurementResultGoodsAllot/procurementResultGoodsAllotComp'// 采购人-物资分配 组件
export default {
  name: 'OrderManagementDetail',
  components: {
    procurementResultGoodsAllotComp
  },
  data() {
    return {
      // 业务参数
      goodsData: {
        tenderId: ''// 项目id
      }
    }
  },
  created() {
    this.init()// 初始化
  },
  methods: {
    // 初始化
    init() {
      this.goodsData.tenderId = this.$route.params.tenderId // 项目id
    },
    // 返回按钮
    back() {
      this.$router.push({ path: '/procurement/procurementAuditList' })
    }
  }
}
</script>

<style lang="less" scoped>
@import url("~@/assets/style/common/public.less");
.offerInfo{
  .tip-size;
}
/deep/.el-table {
  .el-table__fixed {
    height: auto !important; // 此处的important表示优先于element.style
  }
}
/deep/.el-table__body-wrapper::-webkit-scrollbar {
  height: 12px;
}
</style>
